
/*
COLOR PALETTE
DkBlueGreen #1e4552
Orange #f79a10

DkOlive #6b795a
MdOlive #adba8c
LtOlive #cedebd

DkBlue #003658
MdBlue  #1f669b
LtBlue #90D4e6
*/

body, html {
	margin:0;
	padding:0;
	background:#FFFFFF;
	color:#000;
}

body {
	min-width:1000px;
}

body, p {

	margin		: 0px;
}

h2 {
	font-size: 15px
}



a:visited, a:link {
   text-decoration : none;
   color           : #064e2a;
}

a:hover  {
	color           : #064e2a;
	text-decoration : underline;
}


div.header {
	background-color : #FFFFFF;
	height: 40px;
	padding: 20px;
}

span.nav {
	padding-left  : 2px;
	padding-right : 2px;
	margin-left: 20px;
}


a.nav {
	background-color : #1f669b;
	border : 4px solid #1f669b;
	color : white;
	margin-bottom: 0px;
	margin-top: 0px;	
}

a.nav:visited, a.nav:link  {
   text-decoration : none;
   color           : white;
}

a.nav:hover  {
	color           : white;
	text-decoration : underline;
}


table.font {
	font-family: Verdana, Trebuchet MS, Arial;
	font-size: 11px;
}

p {
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 5px;
}


hr {
	border: 0;
	width: 100%;
	color: #1f669b;
	background-color: #1f669b;
	height: 2px;
}





#indent2 {
	background:#FFFFFF;
	margin: 70px 12%;
}


div.box {
	border:1px solid #3388BB;
	margin-top: 0px;
	margin-bottom: 10px;
}

table.sortable thead {
    background-color:#3388BB;
    color:white;
    font-weight: bold;
    cursor: pointer;
}
@media screen and (min-height: 768px) and (max-height: 1080px) {
    #indent {
	background:#FFFFFF;
    height: 600px;
	margin: 100px 32% 10px 32%;
    }
    p {
        font-size: 20px;
    	margin-left: 10px;
    	margin-top: 20px;
    	margin-bottom: 5px;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    
}

